# Generated by Django 4.2 on 2023-04-25 10:12

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="ToDoItem",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("task_name", models.CharField(max_length=50)),
                ("description", models.CharField(max_length=200)),
                ("status", models.CharField(default="pending", max_length=50)),
                ("date_created", models.DateTimeField(verbose_name="date created")),
            ],
        ),
    ]
